2018-07-21 23:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000570v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reportertrevormorse 
Assigned Totrevormorse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000570: Duplicate links listed
DescriptionIf a task has a project and task id associated with it, it is listed twice in all lists of links. So far have found link list tab on tasks page, and lists on links page.
Additional InformationAdding a distinct to the query getting the list of links. Fixed here - http://github.com/trevormorse/web2project/commit/054bdb5632d76812a08cdaf87d1624a04b92af89
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-08 14:28 trevormorse New Issue
2010-09-08 15:20 trevormorse Assigned To => trevormorse
2010-09-08 15:20 trevormorse Status new => assigned
2010-09-08 16:25 trevormorse Status assigned => resolved
2010-09-08 16:25 trevormorse Resolution open => fixed
2010-09-08 16:25 trevormorse Additional Information Updated
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:42 caseydk Status resolved => closed
2010-09-21 22:42 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version => v2.1
+Issue History